Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Fetching contributors…

Cannot retrieve contributors at this time

23 lines (20 sloc) 0.797 kb
# dependencies are generated using a strict version, don't forget to edit the dependency versions when upgrading.
merb_gems_version = "1.1.0"
# If you did disable json for Merb, comment out this line.
# If you want use json gem just change it.
# Don't use json gem version lower than 1.1.7! Older versions has security bug!
gem "json_pure", ">= 1.1.7", :require => "json"
gem "merb-core", merb_gems_version
gem "builder", "~> 2.1"
group :test do
gem "activerecord", "~> 2.3", :require => "active_record"
gem "dm-core", "~> 0.10"
gem "dm-aggregates", "~> 0.10"
gem "dm-validations", "~> 0.10"
gem "data_objects", "~> 0.10"
gem "do_sqlite3", "~> 0.10"
gem "rspec", "~> 1.3"
gem "sequel", "~> 3.10"
gem "sqlite3-ruby", "~> 1.2", :require => "sqlite3"
gem "webrat", "~> 0.7"
end
Jump to Line
Something went wrong with that request. Please try again.